@import url("https://fonts.googleapis.com/css?family=Roboto+Mono:300|Roboto:300,300i,500,500i");
/*
 =====================================================

   _____                                _    _ _  __
  / ____|                              | |  | | |/ /
 | (___  _ __   ___  _ __   __ _  ___  | |  | | ' /
  \___ \| '_ \ / _ \| '_ \ / _` |/ _ \ | |  | |  <
  ____) | |_) | (_) | | | | (_| |  __/ | |__| | .  |_____/| .__/ \___/|_| |_|\__, |\___|  \____/|_|\_        | |                 __/ |
        |_|                |___/

=====================================================
 SPONGE UK DEVELOPER TEST
 Main CSS
=====================================================
*/
/* ----------- MIN SCREEN SIZE BEFORE FONT INCREASE ------------ */
/* ----------- COLOR PALETTE ------------ */
/* ----------- MAIN DOC ------------ */
body {
  min-width: 320px;
  font-family: "Roboto", serif;
  color: #212D35;
  font-weight: 300;
  /* -- Task 12 -- */ }
  @media screen and (max-width: 500px) {
    body {
      font-size: 125%; } }

#header-wrapper {
  position: relative;
  background: #F9423A;
  z-index: 2; }

#header {
  padding-top: 60px;
  padding-bottom: 45px;
  color: #FFF; }
  #header img {
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    display: block; }
  #header h1 {
    color: #FFF; }
    #header h1 + p {
      font-size: 1.8em; }

#content {
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: "Arial", serif; }
  #content img {
    width: 100%; }

#tasks {
  padding-top: 30px;
  padding-right: 20px;
  padding-bottom: 50px;
  padding-left: 20px;
  position: relative;
  background-color: #F2F2F2;
  counter-reset: tasks;
  z-index: 1; }
  #tasks article {
    counter-increment: tasks; }
    #tasks article h5 {
      color: #F9423A; }
      #tasks article h5::before {
        min-width: 0.75em;
        padding-right: 0.5em;
        display: inline-block;
        color: #212D35;
        font-weight: 300;
        vertical-align: text-bottom;
        content: counter(tasks) "."; }
      #tasks article h5 .difficulty {
        margin-left: 1.5em;
        display: inline-block;
        float: right;
        color: #FFB400;
        font-size: 0.8em;
        white-space: nowrap; }
        #tasks article h5 .difficulty .fa {
          margin-left: 0.1em; }
        #tasks article h5 .difficulty .fa-star-o {
          color: #7E7772; }

.menu {
  position: relative; }

ul.tabs li a {
  color: #000000; }
  ul.tabs li a.active-tab {
    color: #F9423A; }

#photo, #links {
  display: none; }

.about-photo {
  width: 100%;
  height: 100%; }

li.about-link-item {
  padding-bottom: 25px; }

a.about-link-title {
  font-weight: 500;
  color: #F9423A; }

#footer-wrapper {
  padding-top: 30px;
  padding-bottom: 10px;
  position: relative;
  color: #FFF;
  background-color: #212D35;
  z-index: 2; }

#footer a {
  color: inherit; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 300; }

h2, h3, h4, h5, h6 {
  color: #F9423A; }

p, ul, ol {
  font-size: 1.5em; }

p code, li code {
  padding-right: 0.2em;
  padding-left: 0.2em;
  line-height: 1.35;
  vertical-align: baseline;
  font-size: 0.9em;
  background-color: #D4D4D4;
  outline: none; }

code, pre {
  font-family: "Roboto Mono", monospace;
  font-weight: 300; }

strong {
  font-weight: 500; }

/**
 * Styles to make the boxes actually visible to start
 */
#boxes {
  padding: 40px;
  display: flex;
  align-items: center;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  box-orient: horizontal;
  justify-content: space-between; }

#box-left, #box-right {
  display: flex;
  font-size: 1.5em;
  font-family: "Roboto", serif;
  font-weight: 300;
  text-align: center;
  color: #F2F2F2;
  position: relative; }

#box-left {
  height: 50px;
  min-width: 210px;
  max-width: 50%;
  float: left;
  order: 1; }

#box-right {
  flex: 0 0 50%;
  align-self: flex-end;
  width: 50%;
  padding-top: 45%;
  order: 2; }

#box-right:before {
  content: "Right";
  text-align: center;
  position: absolute;
  margin: auto;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 0px; }

#box-left:before {
  content: "Left";
  position: absolute;
  margin: auto;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 0px; }
